.page-login {
  height: auto;
  padding-bottom: 40px;
}

.page-login .cont-form {
  padding: 25px 0;
  background: #fff;
  border-radius: 30px;
}

.page-login .wrapper {
  height: 60px;
}

/* form */
.page-login .form label {
  font-family: 'Gotham', sans-serif;
  font-weight: 900;
  font-size: 0.875rem;
  color: #333;
}

.page-login .form .form-control {
  background-color: transparent!important;
  border: 1px solid #b3b3b3!important;
  border-radius: 0;
  margin-bottom: 10px;
}

.page-login .form .form-control,
.page-login .form .form-check-label  {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #999;
}

.page-login .form .form-control:focus {
  -webkit-box-shadow: 0 0 0 0;
          box-shadow: 0 0 0 0;
}

.page-login .form-check-input {
  margin-top: 0;
}

.page-login .btn-form {
  color: #fff;
  background: #CD1719;
  border-radius: 15px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-login .btn-form:hover {
  color: #fff;
  background: #CD1719;
  -webkit-box-shadow: 0 0 10px #CD1719;
          box-shadow: 0 0 10px #CD1719;
}

.page-login .link {
  text-decoration: none;
  color: #999;
}

.page-login .btn-fbk,
.page-login .btn-ggl {
  text-decoration: none;
  border: thin solid #ededed;
  margin-bottom: 10px;
  width: 265px;
  padding: 10px 20px;
  border-radius: 10px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-login .btn-fbk:hover,
.page-login .btn-ggl:hover {
  color: #000;
  -webkit-box-shadow: 0 0 5px #ededed;
          box-shadow: 0 0 5px #ededed;
}

.page-login .btn-fbk .icon,
.page-login .btn-ggl .icon {
  width: 20px;
  margin-right: 15px;
}

.page-login .form-group {
  margin-bottom: 0!important;
}

.page-login hr {
  background-color: #b3b3b3;
  margin: 15px 0;
}

.page-login .form-select {
  font-family: 'Gotham', sans-serif!important;
  font-weight: 700;
  font-size: 12px;
  background-color: #CD1719;
  border: none;
  display: block;
  width: 100%;
  color: #fff;
  height: 38px;
  padding: 5px;
  margin: 0 0 10px;
}

.page-login .form-select:focus {
  outline: none;
}

@media (min-width: 992px) {
  .page-login .cont-form {
    padding: 25px;
    border: 3px solid #f2f2f2;
    position: absolute;
    left: 0;
    right: 0;
    top: -90px;
    -webkit-box-shadow: 0 0 5px #f2f2f2;
            box-shadow: 0 0 5px #f2f2f2;
  }

  .page-login .wrapper {
    height: 150px;
  }

  .page-login {
    height: 680px;
  
    padding-bottom: 0;
  }

  .page-login .br {
    border-right: thin solid #b3b3b3;
  }
}